fl_show_colormap.H File Reference

The fl_show_colormap() function hides the implementation classes used to provide the popup window and color selection mechanism. More...

Go to the source code of this file.

## Functions

FL_EXPORT Fl_Color | fl_show_colormap (Fl_Color oldcol)
| Pops up a window to let the user pick a colormap entry. More...

## Detailed Description

The fl_show_colormap() function hides the implementation classes used to provide the popup window and color selection mechanism.

- © 1998-2012 by Bill Spitzak and others.